# Esperanto translation for gstreamer.
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gstreamer package.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: gst-plugins-bad 0.10.21.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2013-03-18 16:57+0100\n"
"PO-Revision-Date: 2011-06-04 21:11+0100\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <translation-team-eo@lists.sourceforge.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../ext/sndfile/gstsfsink.c:439 ../gst/nuvdemux/gstnuvdemux.c:736
msgid "Internal data stream error."
msgstr "Interna datumflu-eraro."
